<div class="mobList">
  <div class="row">
    <div class="col-3">
    </div>
    <div class="col">
      <div class="row">
        <ng-container *ngFor="let laptop of laptops; let i = index">
          <div class="col">
            <img [src] = "laptop.url"/>
            <h4>{{laptop.name}}</h4>
            <span>{{laptop.memory}}GB  </span><span>{{laptop.price | currency: 'RS. '}}</span> &nbsp;
            <button class="btn btn-info" routerLink="{{laptop.id}}"
                    [queryParams] = "{page: laptop.id,order:'new'}">Details</button>
          </div>
          <div *ngIf="(i + 1) % 2 === 0" class="w-100"></div>
        </ng-container>
      </div>
    </div>
  </div>
</div>
